EULA_AGREED=Yes
PRIVACY_POLICY_AGREED=Yes
USE_KSN={{ kesl_use_ksn }}
UPDATER_SOURCE={{ kesl_update_source }}
UPDATE_EXECUTE={{ kesl_update_execute }}
GROUP_CLEAN={{ kesl_group_clean }}
CONFIGURE_SELINUX={{ kesl_configure_selinux }}
USE_GUI={{ kesl_use_gui }}
KERNEL_SRCS_INSTALL={{ kesl_srcs_install }}
INSTALL_LICENSE={{ kesl_install_license }}